Subject: Trainer Candidate - Vijaylakshmi Gaddad
From: Vijaylakshmi Gaddad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 02:31:05 -0400

| | Tech Support Test

Name | Vijaylakshmi Gaddad
E-mail | [email-masked]
Phone Number | (580026) 7204359836
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hubli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NEC India | Quality Incident Manager | September 30 | 43000
Previous Employer 1 | Nobroker Technologies | Quality Analyst | January 14 2021 | 37000
Previous Employer 2 | Five splash information technology | Quality Analyst | June 2nd 2020 | 25000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | My over all experience into quality is 7 years
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I my self had worked on a Project to reach to bring new ideas into business according to the DMAC methodologies of six sigma

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Meeting customer expectations is good customer service by providing the needs.

Working beyond the expectations and providing great satisfaction is a great customer service, Happy customers great service

What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |